data:
    type: multiple
    results_label:
        title: Ergebnisse
    carousel:
      buttons:
        previous: Zurück
        next: Weiter
      gaLocation: security
    results:
      - header: Bist du zuversichtlich, was den Ansatz deines Unternehmens für die Anwendungssicherheit angeht?
        variant2: true
        name: SurveyResultsRadio
        filters:
          - title: Ergebnisse nach Rolle
            items:
                - name: Alle
                - name: C-Level
                - name: Vizepräsident(in)
                - name: Direktor(in)
                - name: Manager(in)
                - name: Einzelne(r) Mitwirkende(r)
        data:
          alle:
                results:
                  - item:
                      label: Nein
                      percentage: 13
                  - item: 
                      label: Neutral
                      percentage: 21
                  - item: 
                      label: Ja
                      percentage: 60
                  - item: 
                      label: Weiß nicht
                      percentage: 6
          c_level: 
                results:
                  - item:
                      label: Nein
                      percentage: 11
                  - item: 
                      label: Neutral
                      percentage: 23
                  - item: 
                      label: Ja
                      percentage: 64
                  - item: 
                      label: Weiß nicht
                      percentage: 2
          vizepräsidentin:
                results:
                  - item:
                      label: Nein
                      percentage: 14
                  - item: 
                      label: Neutral
                      percentage: 19
                  - item: 
                      label: Ja
                      percentage: 62
                  - item: 
                      label: Weiß nicht
                      percentage: 5
          direktorin:
                results:
                  - item:
                      label: Nein
                      percentage: 13
                  - item: 
                      label: Neutral
                      percentage: 21
                  - item: 
                      label: Ja
                      percentage: 62
                  - item: 
                      label: Weiß nicht
                      percentage: 4
          managerin:
                results:
                  - item:
                      label: Nein
                      percentage: 14
                  - item: 
                      label: Neutral
                      percentage: 17
                  - item: 
                      label: Ja
                      percentage: 59
                  - item: 
                      label: Weiß nicht
                      percentage: 10
          einzelner_mitwirkender:
                results:
                  - item:
                      label: Nein
                      percentage: 14
                  - item: 
                      label: Neutral
                      percentage: 28
                  - item: 
                      label: Ja
                      percentage: 58
                  - item:  
                      label: Weiß nicht
                      percentage: 2
      - header: |
          Die wichtigsten Vorteile von DevOps/DevSecOps laut C-Level-Führungskräften
        name: SurveyBubbleTable
        color: '#6FDAC9'
        rows: 
          - "Sicherere Anwendungen"
          - "Schnellere Iteration"
          - "Bessere Codequalität"
          - "Höhere Entwicklerproduktivität"
          - "Beschleunigte Markteinführung"
          - "Zufriedenere Teammitglieder"
        data: 
          sicherere_anwendungen: 34
          schnellere_iteration: 33
          bessere_codequalität: 26
          höhere_entwicklerproduktivität: 26
          beschleunigte_markteinführung: 26
          zufriedenere_teammitglieder: 26